/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;  
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* Cookie Consent */
#home-deal-list .rh_offer_list {
	border: 2px solid #ff0000 !important;
	background-color: #f5f5f5 !important;
}
.news-community, .rh_offer_list {
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
    position: relative;
}
@media(min-width: 767px){
	.header-dn-desktop {display: none;}
}
.sale_tag_inwoolist {text-align: center;}
.sale_tag_inwoolist h2 {
	font-size: 2rem !important;	
	color: green !important;
	line-height: 2rem !important;
}
.deal_img_wrap div {border: 2px solid red;font-weight: 700;text-transform: uppercase;}
/*.news-community, .rh_offer_list {
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
    position: relative;
}*/
.offer_grid .sale_tag_inwoolist h5{line-height: 33px !important;}
/* Footer */
.footer-bottom .widget .title {color: #fff !important;}
.footer-bottom .footer_widget {color: #fff;}
footer .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
padding: 10px 10px 0px 10px;}
footer a {color:#ffffff;}
.cus-footer-menu ul li {list-style: none !important;}
.cus-footer-menu li {margin: 0 0 5px 0 !important;}
.cus-footer-menu a{color: #ffffff !important;}
#footercustomarea {background: #f00;background-color: #f00;}
#footercustomarea a{color: #ffffff;}
.footer-bottom .footer_widget a {color: #fff !important;text-decoration: none;font-size: 100%;}
.top-10-shops .rh-cartbox {background: #b5b5b5 !important;border-top: #b5b5b5 !important;}
.hp-store-titles{font-weight: bold !important;text-transform: capitalize !important;}
/*MailChimp*/
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}
#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;}
#mergeRow-gdpr {margin-top: 20px;}
#mergeRow-gdpr fieldset label {font-weight: normal;}
#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
#mc-embedded-subscribe {margin-top: 5px;}
/*Mobile*/
.offsetnav-overlay {display: none !important;}
.rh-outer-wrap-move {transform: none !important;}
@media(max-width: 767px){
	.logo_section_wrap {display: none;}
}
